liquidnet:
  test: example-012
  info:
    port: 9004
    context: /service-reconciliation
    name: liquidnet-service-reconciliation
  logfile:
    path: /data/logs
    name: service-reconciliation
  mysql:
    main-db:
      urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
      database-name: liquidnet_reconciliation
      username: ${liquidnet.mysql.username}
      password: ${liquidnet.mysql.password}
    acs-db:
      urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
      database-name: liquidnet_wac
      username: ${liquidnet.mysql.username}
      password: ${liquidnet.mysql.password}
    adam-db:
      urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
      database-name: liquidnet_adam
      username: ${liquidnet.mysql.username}
      password: ${liquidnet.mysql.password}
